<html>
        <head>
                <title>Try again</title>
                <link href="file.css" rel="stylesheet" type="text/css">
        </head>
        <body>
		<h1>User field cannot be empty</h1>
		<a href="search.html"><input type="button" value="Go Back"/></a>		
	</body>
</html>
